/*.nl1 { margin-top:-2px; } 
.nl1 a { width:176px; } 
.nl1 a:hover, .nl1 li.li_curr a { background-color:#ffffff; } 
.nl2 a { width:106px; } 
.nl2 { top:0; position:absolute; } 
.nl2 li { background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff, endColorstr=#ccffffff); } 
.house_rect { background: transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f6e6e6e6, endColorstr=#f6e6e6e6); } 

*/ 
.wmc_nl1 li { display:inline; height:33px; } 
.wmc_nl1 a { width:178px; } 
.wmc_nl1 a:hover, .wmc_nl1 a.curr { background:#ffffff none; border-top:1px solid #d1cbc6; border-right:1px solid #ffffff; border-left:1px solid #ffffff; text-decoration:none; } 
.wmc_nl2 li { height:17px; } 
.wmc_nl2 a:hover { border:0; border-top:1px solid #d1cbc6; background:#f7f7f7 none no-repeat 191px 10px; }
.wmc_nl2 a:hover {background-image: url(/img/css/arr_right.gif) }
 
